On Thu, 15 Apr 2004, Arthur Chan Chi Chuen wrote:

> I know you're pretty busy preparing the SVN stuff, but let me ask you a quick 
> question about VerboseSecurity.

Sorry, I didn't mean to drop this.  My inbox got too full. :-)

> Someone online said the cvs.zope.org works in 2.7, but it's not. Alex Limi 
> has tried it and said it failed too. So, will VerboseSecurity has a 
> compatible version with 2.7 soon? I'm waiting for this cool product, it will 
> save my life.

Well, a bunch of us are actively using the VerboseSecurity HEAD with
Zope-2_7-branch.  It works OK, except that you can't see the name of the
permission.  However, you can still see the roles, user, executable owner,
proxy roles, etc. when an authorization failure occurs.


Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to